---
- hosts: all:!jumphost
  vars:
    property_file: idf.yml
    base_dir: "{{ inventory_dir }}/.."
  any_errors_fatal: true
  roles:
    - orange.infra.include_vars
    - orange.os_infra_manager.set_proxy
  tags:
    - os_infra_manager_set_proxy
